### Method

# Ggit Remote get_fetch_specs

#### Declaration [src]

    gchar**
    ggit_remote_get_fetch_specs (
      GgitRemote* remote
      GError** error
    )

#### Description [src]

Get the list of fetch refspecs for the given remote.

#### Return value

Type: An array of `utf8`

A list of fetch refspecs or `NULL`.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.